Subject: Online time on March 3rd, 2016
From: "Prem kr. Goyary" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Fri, 4 Mar 2016 07:14:10 +0530 (IST)

Hi Ashish, 

On March 3rd, 2016, I was asked to do some tickets so I put myself on away status and did some tickets. Please take care as my online time may not be complete 8 hours. 

[4:29:11 AM] Corrine: Prem and Rahul - which of you would prefer french e-mails over chats? 
[4:30:36 AM] Phyllis: I am on them 
[4:30:40 AM] Phyllis: :) 
[4:30:51 AM] Corrine: awesome - cheers Prem 

-- 
Regards, 

Prem Kr. Goyary